BANK KALTENG Bugs - Bug #2923

[HR-TRAVEL]perbaikan pada Report Pemindah bukuan
07/25/2024 11:55 AM - Muhammad Bintar

Status: Closed Start date: 07/25/2024
Priority: Normal Due date: 07/31/2024
Assignee: shofwan shiddiq % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 1.00 hour
Description
dear tim developer mohon support nya untuk perbaikan pada report pemindah bukuan.
My Workplace — Master Data  Human i System Search... Q,  Help N bintar ~
|
Report Mumber. Approval Name: 00000015
SPFD Number: DHC 03/SPH-0322/VI-24 Travel Status: Settlement
Report Date: 2510772024 City: Palangka Raya
Fayment Date: 25/07/2024 Cost Center: 0000008 - Divisi Human
® view Repot |

4 41 Jof2z b M Selact a format v | Export

NOTA PEMINDAH BUKUAN
Nomor :

MNomer Rekening Internal Tanggal Uraian Debet Kredit
Account

Pembayaran biaya perjalanan dinas ke jakarta an.
ESRAANGGRAENI,S.T. Lama Perjalanan Dinas 4
hari PP tanggal 22/07/2024 s.d 25/07/2024. IHT.
Berdasarkan Nomor: DHC.03/5PH-0322/VI-24
tanggal 19 Juni 2024

990.005260860001350 25 Jul 2024 |BT PEMBAYARAN KANTCR PUSAT 0
25 Jul 2024 0
0 0

Palangka Raya. 25 Juli 2024

1. nomor account ini mengambil data dari payroll basic data yang nama field bank account
Payment Date: 25/07/2024 Cost Center. 00000088 - Divisi Human ¢

I 4 of2 B M [Select a format “ | Export

NOTA PEMINDAH BUKUAN

Nomor
Nomer Rekening Internal Tanggal Uraian Debet Kredit
Account

Pembayaran biaya perjalanan dinas ke jakarta an.

ESRAANGGRAENI ST Lama Perjalanan Dinas 4

hari PP tanggal 22/07/2024 =.d 25/07/2024. IHT.

Berdasarkan Momor: DHC.03/SPH-0322/VI-24

tanggal 1% Juni 2024
990.005260860001380 25 Jul 2024 |ET PEMBAYARAN KANTOR PUSAT 0

25 Jul 2024 0 |
u

Palangka Raya, 25 Juli 2024
My Workplace ~MasterData  Human Business Intelli System istrati Search Q. Help WM bintar -

| My Workplace Payroll Data
HOME > PAYROLL DATA
Employee Overview - 00000153 - ESRAANGGRAENLS.T.
Cost Element
[PA Employee ID: 00000153 Employee Office: Kantor Pusat
I Human Resource
Full Name: ESRAANGGRAENIS.T. Organization: Departemen Operasional Human Capital
I Business Intelligence Employee Status: Active Directorate:
I System Administration Employee Type Pegawai Tetap Division:
Company 1D PT. Bank Kalteng Position: “unior Analis HRIS dan Data Kepegawaian
Payroll Basic Data Reguler Payroll Additional Payroll Payroll Benefit

Start Date: 0140112022 Tax Status: Kawin punya 2 tanggungar

End Date: 31/12/0009 NPWE: 159359777711000

Bank Type: Bank Kalteng Notes:

Bank Account 1000202035181

Bank Account Name ESRA ANGGRAEN!

Payroll Type: General

Payroll Area: General

Payroll Class Asisten/Teller

Pavroll Grards: IRV

lalu penyesuaian amount nya yang tidak menampilkan angka amount perjalanan dinas nya.
contoh employee 00000013

remote.minovais.com:31130

database sql server 2014

remote.minovais.com, 1442

RDL nya CRPTBKTTRANSFERTRAVEL

isi sp nya ada di notepad disini

History

#1 - 07/25/2024 02:49 PM - shofwan shiddiq

- File clipboard-202407251448-cdy3m.png added
- File clipboard-202407251448-rjftk.png added

- Status changed from New to QA Test

- Assignee changed from shofwan shiddiq to Muhammad Bintar
My Workplace ~ Human Resource  Business Intelligence  System Administration Search Q  Help B ds - I

»
Report Number: Approval Name:
I My Workplace SPPD Number DHC 03/SPH.0322V1.24 Travel Status: Settlement
Report Date 2510712024 City: Palangka Raya
Payment Date 25/07/2024 Cost Center 00000089 - Divisi Human ¢ .

I Organization Management

B Employee Administration @ View Report
B Time Management
Report Result

WA Jorz b M [Sestammat e

Travel Master Data

Travel Document

Export Travel Data
NOTA PEMINDAH BUKUAN

Upload Travel Master Data
Nomor

Nomer Rekening Internal Tanggal Uraian Debet Kredit
Travel Employee (Individu) Account

Travel Recap Pembayaran biaya perjalanan dinas ke jakarta an

ESRAANGGRAENI,S.T. Lama Perjalanan Dinas 4
hari PP tanggal 22/07/2024 s.d 25/07/2024. IHT.
Surat Perintah Perjalanan Berdasarkan Nomor: DHC 03/SPH-0322/VI-24
tanggal 19 Juni 2024

Dinas
- . - 990.005260860001360 25 Jul 2024 (BT PEMBAYARAN KANTOR PUSAT 985,000
Benefit Administration
1000202035181 25 Jul 2024 985,000
B Recruitment Management
985,000 985,000

Palangka Raya, 25 Juli 2024

PT. BANK KALIMANTAN DAERAH
KALIMANTAN TENGAH

Divisi SDM & Umum

Dear Mas Bintar, sudah di update ya di bank kalteng dev

UPDATE:
SP:CRPTBKTTRANSFERTRAVEL
RDL: CRPTBKTTRANSFERTRAVEL

#2 - 07/25/2024 04:36 PM - Muhammad Bintar
- Status changed from QA Test to Closed

- Assignee changed from Muhammad Bintar to shofwan shiddiq

okeh sudah di deploy

Files

clipboard-202407251150-xoznl.png 51.6 KB 07/25/2024 Muhammad Bintar
clipboard-202407251151-cguoa.png 33.8 KB 07/25/2024 Muhammad Bintar
clipboard-202407251152-vupi8.png 65 KB 07/25/2024 Muhammad Bintar
SP report pindah buku.txt 5.01 KB 07/25/2024 Muhammad Bintar
clipboard-202407251448-cdy3m.png 128 KB 07/25/2024 shofwan shiddiq
clipboard-202407251448-rjftk.png 128 KB 07/25/2024 shofwan shiddiq
